<div class="has-text-right"> 
  <a ui-sref="createMovie" class="button is-primary is-large">Add New Movie</a>
</div>

<table class="table is-fullwidth">
  <thead>
    <tr>
      <td><h3 class="title">All Movies</h3></td>
      <td></td>
    </tr>
  </thead>

  <tbody>
    <tr ng-repeat="movie in movies">
      <td>{{ movie.title }}</td>
      <td class="has-text-right">
        <a class="button is-primary" ui-sref="showMovie({id: movie.id})">View</a>
        <a class="button is-danger"  ng-click="deleteMovie(movie)">Delete</a>
      </td>
    </tr>
  </tbody>
</table>
